Subject: Re: Bell X-1 Eduard 1/48
From: "Steve Bamford" <[email-masked]>
To: "Sebastiano Tringali" <[email-masked]>
Date: Wed, 26 Feb 2003 15:20:43 -0800

----- Original Message ----- 
  From: Sebastiano Tringali 
  To: [email-masked] 
  Sent: Thursday, February 13, 2003 12:02 PM
  Subject: Bell X-1 Eduard 1/48

  Dear Steve,
  here is my first contribution to ARC, so I would be a lot honored if you will want to publish it.
  Please feel free to make any change to text or pics.
  Best regard and happy modeling.

  Sebastiano Tringali
  [email-masked] 
  Italy

------------------------------------------------------------------------------

  1/48 Bell X-1 "Glamorous Glennis" 

  by Sebastiano Tringali 

  [email-masked]

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Short history

  On October 14, 1947, Capt. Charles "Chuck" Yeager" became the faster man on the Earth, reached a speed of 1,127 kilometers (700 miles) per hour with his Bell X-1 called "Glamorous Glennis" in tribute to his wife. The flight demonstrated that aircraft could be designed to fly faster than sound, and the concept of a "sound barrier" crumbled into myth.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The Kit

  I have used the Eduard kit in 48nd scale in the "Profipack" version (item no. 8032), strongly suggested ,with resin parts to replace the wheels and most of the cockpit and a nice etched metal parts for at least three different versions of the instrument panel of the X-1. Moulded in light grey plastic, the kit is beautifully detailed, with finely recessed panel lines. The decal sheet, have a very good quality and they are super thin,  present four distinct color schemes . Two of them are orange overall, one white and one orange with white tail and fuselage sections.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Construction

  I have builted it in a few week, passing amusing hours. This is the classic kit that, as a my friend often say, "you can built in a week-end". So not there is many things to say, I have only replaced the oxygen hose with a strachbuilted one (thin thread of branch wrapped around to one more large) and I have detailed some cockpit panels adding push-buttons and switches. 

  Painting and weathering

  For the aircraft orange color, I have listened many different opinions, obviously all different between them. 

  Differently as someone can think, this aircraft presents a weathered orange finish as you can see in more images of the first X-1, so this is my way;  
  For first I have painted all the aircraft with a coat of Humbroll n.18 Gloss Orange, after I have fill all the panel lines with black oil color, the excess of color was wiped off with a very lightly damped cloth.
  The second step has been that one to sprayed over different coats of  thinned Tamiya X6 Orange color, more lighter in the center of every panel and darker on sides to reproduce the various shades.

  The decals where then applied, using Gunze Mr. Mark Softer. Once the decals had dried out the model was sealed by a coat of mixed Gunze Clear and gloss clear varnish until catching up a semi-gloss finish.  
     
  You can judge the result from the pictures of the model.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Reference

  Aerofax Datagraph n.3 "Bell X-1 variants"

  Links

  Chuck Yeager & the Bell X-1    (http://members.lycos.co.uk/derekhorne/yeager.html)

  Faster Than Sound - The men of the X-1 (http://www.pbs.org/wgbh/nova/barrier/men.html)

  Modeller's Guide to Bell X-1 Experimental Aircraft - IPMS Stockholm  (http://www.ipmsstockholm.org/magazine/2001/11/stuff_eng_bell_x1_part1.htm)

  NASA Aircraft Photo Gallery - Bell X-1 (http://www.dfrc.nasa.gov/gallery/photo/X-1/index.html)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by Sebastiano Tringali ([email-masked])